body        { text-align:left; background: #ffffff }
h3          { font-family: "Verdana", "Arial", monospace; font-size:10pt;margin: 6px 0px 6px 0px;border: 0px 0px 0px 0px;padding: 0px 0px 0px 0px; background: #C8C8C8;}
p           { font-family: "Verdana", "Arial", monospace; margin:  6px 10px 6px 3px; font-size: 10pt; text-align:left; border: 1px 1px 1px 1px; padding: 0px 0px 0px 0px;}
p.center    { text-align:center }
table       { font-family: "Verdana", "Arial", monospace; }
tr          { font-family: "Verdana", "Arial", monospace; }
tr.ob       { font-weight: bold;}
tr.g1b      { border-color: black; color: black; background:#E8DFDB; font-weight: bold; }
tr.g1       { border-color: black; color: black; background:#F1ECEB;}
tr.g2       { border-color: black; color: black; background:#F4F4F4;}
td          { font-family: "Verdana", "Arial", monospace; margin-left:1px; padding-left: 1px; padding-right: 1px}
td.l        { text-align: left}
td.c        { text-align: center}
td.r        { text-align: right}
td.b        { font-weight: bold; }
table.s1     { font-family: "Verdana", "Arial", monospace; font-size: 9pt;  border:0; }
table.s1x     { font-family: "Verdana", "Arial", monospace; font-size: 9pt; background:#F4F4F4; }
